{
  "extends": "@edr/tsconfig/nestjs.json",
  "compilerOptions": {
    "outDir": "dist",
    "rootDir": "src",
    "module": "CommonJS",
    "moduleResolution": "Node",
    "noEmit": false,
    "declaration": true,
    "declarationMap": true
  },
  "include": ["src"]
}
